Last Comment Bug 740247 - Follow up: HTTP 412 Error due to inconsistent server & local timestamps
: Follow up: HTTP 412 Error due to inconsistent server & local timestamps
Status: RESOLVED FIXED
[qa-]
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla14
Assigned To: Marina Samuel [:emtwo]
:
Mentors:
Depends on: 739519 740170
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 20:56 PDT by Marina Samuel [:emtwo]
Modified: 2013-04-04 13:48 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Marina Samuel [:emtwo] 2012-03-28 20:56:10 PDT

    
Comment 1 Richard Newman [:rnewman] 2012-04-03 16:46:31 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/564b6e551f1c
Comment 2 Marco Bonardo [::mak] 2012-04-04 04:58:55 PDT
https://hg.mozilla.org/mozilla-central/rev/564b6e551f1c
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2012-04-12 17:05:44 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/aa4763ab2c63

Note You need to log in before you can comment on or make changes to this bug.